# amylopectin
#-----PyMol Header------------------------------- 

reinitialize
# set the background color to white
bg_color white
# make the background transparent for ray trace 
set ray_opaque_background, 0
# set the ray trace mode
# normal color
set ray_trace_mode, 0
# normal color + black outline
# set ray_trace_mode,  1
# black outline only
#set ray_trace_mode,  2
# turn off shadows during ray trace
set ray_shadows, 0
# set the mouse mode for laptop.
config_mouse one_button
# get rid of double bonds and skinny bonds to H
set stick_h_scale, 1
set valence, 0
# fror high quality surfaces set this to 3 (very slow)
set surface_quality, 1
# use these commands to control the rainbow
# util.cbc(selection='(all)',first_color=7,quiet=1,legacy=0,_self=cmd)
# spectrum count, wheat palegreen lightblue paleyellow lightpink lightorange salmon palegreen lightblue paleyellow lightpink lightorange wheat palegreen lightblue paleyellow lightpink lightorange salmon palegreen lightblue paleyellow lightpink lightorange, obj and resi 1-522
# set cartoon_cylindrical_helices,1
## ---------End of Header----------------#

load mn12_8.pdb, amylopectin

hide everything
show surface

color salmon, chain B
color salmon, chain C
color salmon, chain F
color lightblue, chain D
color lightblue, chain E

set_view (\
     0.911552668,    0.228594035,   -0.341780186,\
    -0.316995740,    0.920100451,   -0.230056822,\
     0.261882275,    0.318053007,    0.911185920,\
     0.000003383,    0.000002325, -213.942398071,\
     2.251863956,  -19.950679779,  -19.148555756,\
   176.232620239,  251.652175903,  -20.000000000 )

ray 2000,2000
save amylopectin.png
